﻿@charset "utf-8";




.color-1{background-color:#249edc;}
.color-2{background-color:#17a668;}
.color-3{background-color:#741d88;}
.color-4{background-color:#da9627;}
.color-5{background-color:#ff9933;}
.color-6{background-color:#6666ff;}
.color-7{background-color:#ff99ff;}
.color-8{background-color:#66cc66;}
.color-9{background-color:#666;}
.color-10{background-color:#ff7800;}
.color-11{background-color:#ccc;}
.color-12{background-color:#ff3333;}
.color-white{background-color:#fff;}
.bgcolor-gray{background:#f5f5f5;}

.ipt-txt{outline:none; border:1px solid #ccc;}
.ipt-txt:focus,.ipt-sec:focus{border:1px solid #0078b5; box-shadow:#ccc 2px 4px 2px;}
.small-ipt{line-height:16px; width:150px; height:16px; padding:4px;}
.ipt-sec{padding:5px;}
.ipt-radio,.ipt-check{vertical-align: middle; margin:0 5px 4px 0;}
.btnBox{width:100%; text-align:center;}
.Submit{width:200px; height:42px; line-height:42px; font-size:16px; color:#fff; border:0; outline:none; margin:0 auto; cursor:pointer;  transition:background-color 0.3s ease; -moz-transition:background-color 0.3s ease; -webkit-transition:background-color 0.3s ease;}
.Submit:hover{background-color:#F60;}



.zt {
    height: 17px;
    line-height: 17px;
    padding-right:50px;
}


.nl{
    display: inline-block;
    width: 58px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    cursor: pointer;
    margin-bottom: 5px;
    border: 1px solid #999;
    font-size:16px;
    color:#999;

}

.n2{
    display: inline-block;
    width: 58px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    cursor: pointer;
    margin-bottom: 5px;
    border: 1px solid #999;
    font-size:16px;
    color:#FF0000;

}
.article-ul-p{
    font-size: 21px;
    color: #00a650;
    line-height: 42px;
}
.article-ul-div{
    width: 100%;
    border: #ededed 1px solid;
    background-color:#fbfbfb;
    /* height:2em;
    line-height:2em; */
    margin-top:8px;
    padding:5px;
    text-indent:2em;
    font-size: 16px;
}
.article-li-div{
    text-align:right;
    width: 100%;
    height: 28px;
    line-height: 27px;
}
.article-li-div-div{
    display:inline;
    width: 150px;
}
.article-ul-div a{
    color: #4a8302;
}
.article-ul-div a:hover{
    color: red;
    border-bottom: 1px solid #000;
}

.fixed-div {
    position: fixed; /* 设置固定定位 */
    top: 300px; /* 距离顶部300像素 */
    left: 50%; /* 距离右侧1400像素 */
    margin-left: 610px;
    width: 150px; /* div的宽度 */
    height: 350px; /* div的高度 */
    background-color: #fff; /* 背景颜色 */
    color: red; /* 文字颜色 */
    padding: 20px 10px; /* 内边距 */
    box-sizing: border-box; /* 防止内边距影响宽度 */
    z-index: 1000; /* 确保div在最上层 */
    border-radius:10px;


}
.fixed-div span{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px; /* 或者你想要的任何高度 */
    padding-bottom: 10px;
}

.fixed-div span img {
    max-width: 100%; /* 确保图片不会超出容器 */
    height: auto; /* 保持图片比例 */
}

.fixed-div ul li{
    text-align: center;
    font-size: 16px;
    height: 30px;
    padding: 10px;
    font-weight: 700;

}


.dropdown-content {
    display: none;
    position: absolute;
    background-color: #cf0d0d;
    min-width: 137px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
    text-align: left;

}

.dropdown-content a:hover {
    background-color:#F00;
    color:#fff
}

.dropdown:hover .dropdown-content {
    display: block;

}
